tr.head
{
    background-color: #0d006a;
}

tr.head td.head img
{
	display : block;
}

tr.head td.headinfo
{
  color          : #fff;
  text-align     : left;
  border-right   : 1px solid #fff;
}

tr.head td.headinfo p
{
  font-size : 13px;
  margin    : 10px 10px 10px;
}

tr.head td.headinfo img
{
  border-width : 0;
}

tr.head td.headinfo a
{
  text-decoration : none;
  color           : #f8b500;
}

tr.head td.headinfo a:hover
{
  color : #fff;
}